/*FONTS*/
  @font-face {
  	font-family: 'NissanAG';
  	src: url('../fonts/NissanAGLight.eot');
  	src: url('../fonts/NissanAGLight.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/NissanAGLight.woff2') format('woff2'),
  		url('../fonts/NissanAGLight.woff') format('woff'),
  		url('../fonts/NissanAGLight.ttf') format('truetype'),
  		url('../fonts/NissanAGLight.svg#NissanAGLight') format('svg');
  	font-weight: 300;
  	font-style: normal;
  }

  @font-face {
  	font-family: 'NissanAG';
  	src: url('../fonts/NissanAGLightItalic.eot');
  	src: url('../fonts/NissanAGLightItalic.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/NissanAGLightItalic.woff2') format('woff2'),
  		url('../fonts/NissanAGLightItalic.woff') format('woff'),
  		url('../fonts/NissanAGLightItalic.ttf') format('truetype'),
  		url('../fonts/NissanAGLightItalic.svg#NissanAGLightItalic') format('svg');
  	font-weight: 300;
  	font-style: italic;
  }


  @font-face {
  	font-family: 'NissanAG';
  	src: url('../fonts/NissanAGItalic.eot');
  	src: url('../fonts/NissanAGItalic.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/NissanAGItalic.woff2') format('woff2'),
  		url('../fonts/NissanAGItalic.woff') format('woff'),
  		url('../fonts/NissanAGItalic.ttf') format('truetype'),
  		url('../fonts/NissanAGItalic.svg#NissanAGItalic') format('svg');
  	font-weight: normal;
  	font-style: italic;
  }

  @font-face {
  	font-family: 'NissanAG';
  	src: url('../fonts/NissanAG.eot');
  	src: url('../fonts/NissanAG.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/NissanAG.woff2') format('woff2'),
  		url('../fonts/NissanAG.woff') format('woff'),
  		url('../fonts/../fonts/NissanAG.ttf') format('truetype'),
  		url('../fonts/NissanAG.svg#NissanAG') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }


    @font-face {
    	font-family: 'NissanAG';
    	src: url('../fonts/NissanAGMedium.eot');
    	src: url('../fonts/NissanAGMedium.eot?#iefix') format('embedded-opentype'),
    		url('../fonts/NissanAGMedium.woff2') format('woff2'),
    		url('../fonts/NissanAGMedium.woff') format('woff'),
    		url('../fonts/NissanAGMedium.ttf') format('truetype'),
    		url('../fonts/NissanAGMedium.svg#NissanAGMedium') format('svg');
    	font-weight: 500;
    	font-style: normal;
    }


  @font-face {
  	font-family: 'NissanAG';
  	src: url('../fonts/NissanAGBold.eot');
  	src: url('../fonts/NissanAGBold.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/NissanAGBold.woff2') format('woff2'),
  		url('../fonts/NissanAGBold.woff') format('woff'),
  		url('../fonts/NissanAGBold.ttf') format('truetype'),
  		url('../fonts/NissanAGBold.svg#NissanAGBold') format('svg');
  	font-weight: bold;
  	font-style: normal;
  }

    @font-face {
    	font-family: 'NissanAG';
    	src: url('../fonts/NissanAGBoldItalic.eot');
    	src: url('../fonts/NissanAGBoldItalic.eot?#iefix') format('embedded-opentype'),
    		url('../fonts/NissanAGBoldItalic.woff2') format('woff2'),
    		url('../fonts/NissanAGBoldItalic.woff') format('woff'),
    		url('../fonts/NissanAGBoldItalic.ttf') format('truetype'),
    		url('../fonts/NissanAGBoldItalic.svg#NissanAGBoldItalic') format('svg');
    	font-weight: bold;
    	font-style: italic;
    }




body.brand-nissan {
  font-family: 'NissanAG';
  font-weight: 300;
  font-size: 16.5px;
  line-height: 1.6;
  color: #2d2d2d;
  text-rendering: optimizeLegibility;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}

.brand-nissan.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child,
.brand-nissan .brand-navigation-on-page .current_page_item {
  border-top: 3px solid #c71444; }

.brand-nissan.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child a,
.brand-nissan .brand-navigation-on-page .current_page_item a {
  color: #c71444 !important; }

.brand-nissan {
  /*BASIC STYLING */
  /*text styling*/
  /*BUTTON*/
  /*Brackgrounds*/
  /*PAGE STYLING*/
  /* brand-contact-us */
  /* brand-courtesy-car */
  /* brand-courtesy-car-intro */
  /* brand-enquiry-form */
  /* brand-explore-new-range */
  /* brand-featured-products */
  /* brand-full-width-image */
  /* brand-heading-style */
  /* brand-heading-style-1 */
  /* brand-heading-new-vehicle */
  /* brand-homepage-left-right */
  /* brand-model-range-slider */
  /* brand-navigation-nav */
  /* brand-navigation-sticky-nav */
  /* brand-new-model-intro-layout */
  /* brand-new-model-left-right */
  /* brand-new-model-list */
  /* brand-new-model-single-icon-list */
  /* brand-specifications-one-car */
  /* brand-specifications */
  /* brand-new-model-single-promotions */
  /* brand-our-team-archive */
  /* brand-pull-quote */
  /* brand-service-parts-form */
  /*PAGE LAYOUTS RESPONSIVE*/ }
  .brand-nissan .small,
  .brand-nissan small {
    font-size: 13px;
    line-height: 14px;
    color: #000;
    color: #000; }
  .brand-nissan .excerpt {
    font-family: 'NissanAG';
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #000;
    color: #000; }
  .brand-nissan .breadcurmbs {
    font-family: 'NissanAG';
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    color: #808184; }
  .brand-nissan h1,
  .brand-nissan .header1 {
    font-family: 'NissanAG';
    font-weight: 600;
    font-size: 36px;
    line-height: 1em;
    color: #000; }
  .brand-nissan h2,
  .brand-nissan .header2 {
    font-family: 'NissanAG';
    font-weight: 600;
    font-size: 33px;
    line-height: 1.4em;
    color: #000000; }
  .brand-nissan h3,
  .brand-nissan .header3 {
    font-family: 'NissanAG';
    font-weight: 300;
    font-size: 30px;
    line-height: 1em;
    color: #000000; }
  .brand-nissan h4,
  .brand-nissan .header4 {
    font-family: 'NissanAG';
    font-weight: 600;
    font-size: 24px;
    line-height: 1.4em;
    color: #000000; }
  .brand-nissan .header4a {
    font-family: 'NissanAG';
    font-weight: 500;
    font-size: 26px;
    line-height: 1.4em;
    color: #000000; }
  .brand-nissan h5,
  .brand-nissan .header5 {
    font-family: 'NissanAG';
    font-weight: 500;
  font-size: 20px;
    line-height: 1.2em;
    color: #000000; }
  .brand-nissan hr {
    border-color: #000; }
  .brand-nissan a {
    color: #c71444;
    text-decoration: underline; }
  .brand-nissan a:hover {
    color: #810d2c; }
  .brand-nissan strong, .brand-nissan b, .brand-nissan .bold {
    font-weight: 600; }
  .brand-nissan .in-heading-style-2 .breadcrumbs a:hover {
    color: #c71444 !important; }
  .brand-nissan .in-vehicle-stock-search div.Tokenize ul.TokensContainer li.Token {
    background: #c71444 !important; }
  .brand-nissan input[type="submit"],
  .brand-nissan input[type="button"],
  .brand-nissan .btn {
    font-weight: 500;
      font-size: 16px;
      line-height: 11px;
      color: #fff;
      text-decoration: none;
      text-transform: uppercase;
      background-color: #c71444;
      padding: 16px 30px 15px;
      border-radius: 2px;
      border: none;
    }
    .brand-nissan .btn.secondary {
      background-color: transparent;
      border: 2px solid #fff;
      font-weight: 600;
    font-size: 14px;
  }
  .brand-nissan .btn.tertiary {
    background-color: #F1F5F6;
    color: #c71444; }
  .brand-nissan input[type="button"]:hover,
  .brand-nissan input[type="submit"]:hover,
  .brand-nissan .btn:hover {
    background-color: #810d2c !important;
    color: #fff !important; }
    .brand-nissan .btn.secondary:hover {
    background-color: rgba(0, 0, 0, 0.26) !important;
    color: #fff !important;
        border: 2px solid transparent;
}
  .brand-nissan .btn.ongrey {
/*    background-color: #fff;*/
/*    color: #c71444; */
	  }
  .brand-nissan .btn.ongrey:hover {
    background-color: #c71444;
    color: #fff; }
  .brand-nissan ol li {
    line-height: 26px;
    color: #c71444; }
  .brand-nissan ol li span {
    color: #000; }
  .brand-nissan ul, .brand-nissan menu, .brand-nissan dir {
    -webkit-padding-start: 0px; }
  .brand-nissan article ul li {
    line-height: 22px;
    list-style: none;
    margin-bottom: 5px;
    background: none;
    -webkit-padding-start: 21px;
    padding-left: 21px;
    position: relative; }
  .brand-nissan article ul li:before {
    content: '';
    background: url("../../images/sprite-nissan.png") -5px -85px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0; }
  .brand-nissan .gfield_checkbox input[type="checkbox"] + label:before {
    background: url("../../images/sprite-nissan.png") 0px -19px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-nissan .gfield_checkbox input[type="checkbox"]:checked + label:before {
    background: url("../../images/sprite-nissan.png") 0px 3px no-repeat !important;
  width: 21px;
  height: 21px;
  top: 0;
  left: 0;
}
  .brand-nissan .gfield_radio input[type="radio"] + label:before {
    background: url("../../images/sprite-nissan.png") 0px -63px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-nissan .gfield_radio input[type="radio"]:checked + label:before {
    background: url("../../images/sprite-nissan.png") 0px -41px no-repeat; }
  .brand-nissan .grey-bk {
    background-color: #f3f3f3; }
  .brand-nissan .white-bk {
    background-color: #fff; }
  .brand-nissan .brand-contact-us {
    color: #2d2d2d; }
  .brand-nissan .brand-contact-us .header .header4 {
    color: #000000;
    font-size: 26px; }
  .brand-nissan .brand-contact-us .header hr {
    border-top: 4px solid #c71444; }
  .brand-nissan .brand-contact-us .location p.heading,
  .brand-nissan .brand-contact-us .contact p.heading {
	font-size: 18px;
    color: #000;
    font-weight: 500;
    margin: 0 0 11px; }
  .brand-nissan .brand-contact-us .location a,
  .brand-nissan .brand-contact-us .contact a {
    color: #2d2d2d; }
  .brand-nissan .brand-contact-us .location .link a:hover,
  .brand-nissan .brand-contact-us .contact a:hover {
    color: #810d2c; }
  .brand-nissan .brand-contact-us .contact p.heading {
    font-size: 18px;
	color: #000;
	font-weight: 500; }
  .brand-nissan .heading {
	  font-family: 'NissanAG';
      color: #5c6066;
      font-weight: 500;
      font-size: 18px;
      line-height: 1.4; }
  .brand-nissan .brand-contact-us .contact span.heading {
    font-weight: 400; }
  .brand-nissan .brand-courtesy-car .box .box-description .header4 {
    color: #000000; }
  .brand-nissan .brand-courtesy-car .box .box-description p.heading {
    font-weight: 600; }
  .brand-nissan .brand-courtesy-car-intro p.heading {
    font-size: 18px;
    font-weight: 400; }
  .brand-nissan .brand-enquiry-form {
    background-color: #f3f3f3; }
  .brand-nissan .brand-enquiry-form .header4 {
    color: #000;
    font-size: 22px; }
  .brand-nissan .brand-enquiry-form p {
    color: #000000; }
  .brand-nissan .brand-enquiry-form .gfield input,
  .brand-nissan .brand-enquiry-form .gfield select,
  .brand-nissan .brand-enquiry-form .gfield textarea {
    color: #000000;
    font-size: 14px; }
  .brand-nissan .brand-explore-new-range {
    background-color: #f3f3f3; }
  .brand-nissan .brand-explore-new-range .box-wrapper .box {
    color: #000; }
  .brand-nissan .brand-explore-new-range .box-wrapper .box > div > span {
    border-top: 1px solid #bcbec0;
    font-size: 18px;
    font-weight: 600; }
  .brand-nissan .brand-explore-new-range .box-wrapper .box > div > div {
    font-size: 14px;
    line-height: 1.2em; }
  .brand-nissan .brand-featured-products .header1 {
    color: #000; }
  .brand-nissan .brand-featured-products .box-wrapper .box {
    color: #000; }
  .brand-nissan .brand-featured-products .box-wrapper .box .sale {
    color: #FFFFFF;
    background-color: #c71444;
    line-height: 80px; }
  .brand-nissan .brand-featured-products .box-wrapper .box > div > div {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em; }
  .brand-nissan .brand-featured-products .box-wrapper .box > div .before {
    color: #bcbec0; }
  .brand-nissan .brand-full-width-image {
    color: #FFFFFF;
    font-size: 18px; }
  .brand-nissan .brand-full-width-image .header1 {
    color: #FFFFFF;
    font-size: 39px;
    font-weight: 600; }
  .brand-nissan .brand-full-width-image p {
    color: #fff; }
  .brand-nissan .brand-heading-style {
    border-bottom: 1px solid #BCBEC0; }
  .brand-nissan .brand-heading-style .item-description .header1,
  .brand-nissan .brand-heading-style .item-description .header3 {
    color: #FFFFFF; }
  .brand-nissan .brand-heading-style .item-description .header1 {
    font-size: 43px;
    font-weight: 600; }
	a.btn.slider {
	    font-weight: 500;
	}
    .brand-nissan .brand-heading-style .item-description p {
    font-size: 24px;
    color: #fff;
    margin: 0;
    margin-top: 14px;
	text-transform: uppercase;
	font-weight: 400;
}
  .brand-nissan .brand-heading-style #brand-carousel-1 .owl-dot span {
    background-color: rgba(255, 255, 255, 0.4); }
  .brand-nissan .brand-heading-style #brand-carousel-1 .owl-dot.active span {
    background-color: white; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .owl-item {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid #BCBEC0; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .owl-item:first-child {
    border-left: 1px solid #BCBEC0; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .item {
    font-size: 17px;
    font-weight: 400;
    color: #000000; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .center {
    background: #000000; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .center:after {
    border-color: rgba(106, 115, 123, 0);
    border-bottom-color: #000000; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .center:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFFFFF; }
  .brand-nissan .brand-heading-style #brand-carousel-2 .center .item {
    color: #FFFFFF; }
  .brand-nissan .brand-navigation-on-page.sticky .active {
    color: #c71444; }
  .brand-nissan .brand-navigation-on-page.sticky .active .svgfill {
    fill: #c71444 !important; }

  .brand-nissan .brand-heading-style-1 .breadcrumbs {
    color: #000000;
    font-size: 12px;
    font-weight: 400; }
  .brand-nissan .brand-heading-style-1 .breadcrumbs a {
    color: #000000; }
  .brand-nissan .brand-heading-style-1 .breadcrumbs a:hover {
    color: #810d2c; }
  .brand-nissan .brand-heading-new-vehicle .social {
    color: #FFFFFF; }

  .brand-nissan .brand-heading-new-vehicle .social span a {
    color: #FFFFFF; }
  .brand-nissan .brand-heading-new-vehicle .social span .social-hover {
    background-color: #bcbec0; }
  .brand-nissan .brand-heading-new-vehicle .social span .social-hover:after {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #F1F5F6; }
  .brand-nissan .brand-homepage-left-right p.heading {
    font-weight: 600; }
  .brand-nissan .brand-model-range-slider .header .header2 {
    color: #000;
    text-align: center;
width: 100%;
    font-size: 30px;
    font-weight: 600; }
    .brand-model-range-slider .header {
    text-align: center;
  }
  .brand-nissan .brand-model-range-slider .header hr.selector {
    background: #c71444; }
  .brand-nissan .brand-model-range-slider .header hr.secondary {
    background: #f3f3f3; }
  .brand-nissan .brand-model-range-slider .header .category a {
    color: #000000; font-weight:500; font-size: 15px; }
  .brand-nissan .brand-model-range-slider .header .category a.active,
  .brand-nissan .brand-model-range-slider .header .category a:hover {
    color: #c71444; }
  .brand-nissan .brand-model-range-slider .header .category a.active {
    font-weight: 600; }
  .brand-nissan .brand-model-range-slider .model-carousel .item a {
    color: #000;
    font-weight: 300;
	font-size: 15px; }
  .brand-nissan .brand-model-range-slider .model-carousel .item a span {
    border-top: 1px solid #F1F5F6; }
  .brand-nissan .brand-model-range-slider .model-carousel .item a:hover span {
    border-color: #000; }
  .brand-nissan .brand-model-range-slider .model-carousel .owl-controls {
    color: #58595B;
    font-size: 35px; }
  .brand-nissan .brand-model-range-slider .model-carousel .owl-controls .owl-prev,
  .brand-nissan .brand-model-range-slider .model-carousel .owl-controls .owl-next {
    background-color: rgba(255, 255, 255, 0); }
  .brand-nissan .success.text-link,
  .brand-nissan .success.text-link > .icon,
  .brand-nissan .success.text-link > span {
    color: #c71444 !important; }
  .brand-nissan .brand-navigation-nav .header-top a {
    color: #000;
    font-size: 12px;
    margin-left: 15px;
font-weight: 400; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon a .icon {
    font-size: 20px; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon a .icon.icon-compare {
    font-size: 22px; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon a .icon.icon-star-empty {
    font-size: 18px; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon > a .icon-hover:after {
    border-bottom-color: #c71444; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon > a .icon-hover {
    background-color: #c71444; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon > a .icon-hover {
    color: #FFFFFF;
    font-size: 16px; }
  .brand-nissan .brand-navigation-nav .header-top .header-icon > a .icon-hover .icon {
    font-size: 60px; }
  .brand-nissan .brand-navigation-nav .header-bottom .header-link nav ul li a {
    color: #5c6066;
    font-size: 15px;
    font-weight: 500; }
  .brand-nissan .header-bottom .arrow {
    background: url("../../images/sprite-nissan.png") 5px -100px no-repeat !important; }
  .brand-nissan .brand-navigation-nav .header-bottom .header-link nav ul li a:hover {
    color: #c71444;
    border-color: #c71444;
  }
  .brand-nissan .brand-navigation-nav .header-bottom .header-logo .logo a .img-logo-brand,
  .brand-nissan .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
    padding-left: 4px; }
  .brand-nissan .brand-navigation-sticky-nav .header-top .header-logo .menu,
  .brand-nissan .brand-navigation-nav .header-bottom .header-logo .menu.mobile {
    line-height: 44px;
    display: inline;}
  .brand-nissan .brand-navigation-sticky-nav .header-top .header-logo .menu a,
  .brand-nissan .brand-navigation-nav .header-bottom .header-logo .menu.mobile a {
    color: #000000;
    font-size: 15px;
    font-weight: 600; }
  .brand-nissan .sticky-brand-logo {
    padding-left: 16px; }
  .brand-nissan .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover,
  .brand-nissan .brand-navigation-nav .header-bottom .header-logo .menu.mobile a:hover {
    color: #c71444; }
  .brand-nissan .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover .nav-icon span {
    background: #c71444; }
  .brand-nissan .brand-navigation-on-page .header-bottom {
    background-color: #f3f3f3; }
  .brand-nissan .sticky-brand-logo {
    padding-left: 16px; }
  .brand-nissan .brand-navigation-on-page .header-bottom .header-link .heading {
    color: #000000;
    font-size: 21px;
    font-weight: 600; }
  .brand-nissan .brand-navigation-on-page .header-bottom .header-link .heading {
    border-right: 1px solid #000000; }
  .brand-nissan .brand-navigation-on-page .header-bottom nav ul li a,
  .brand-nissan .brand-navigation-sticky-nav .header-bottom nav ul li a {
    color: #636262;
    font-weight: 400; }
  .brand-nissan .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #c71444; }
  .brand-nissan .breadcrumbs {
    font-size: 12px; }
  .brand-nissan .breadcrumbs a {
    text-decoration: none;
  }
  .brand-nissan  .breadcrumbs a:hover {
    color: #810d2c; }

  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper > div {
    font-size: 17px; }
  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper > div span.price {
    font-size: 28px;
        color: #5c6066;
    font-weight: 600;
	line-height: 1; }
  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper > div span.price sup {
    font-size: 10px;
    font-weight: 300; }
  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper > div span.price small {
    font-size: 12px;
    font-weight: 300; }
  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper .terms a,
  .brand-nissan .brand-new-model-intro-layout .box .col-wrapper .terms {
    color: #000000;
    margin: 0;
        text-decoration: none;
    padding-top: 0;
     }
  .brand-nissan .brand-new-model-intro-layout .box > a {
    color: #FFFFFF;
    background-color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 1em; }
  .brand-nissan .brand-new-model-intro-layout .box > a:hover {
    background-color: #000000; }
  .brand-nissan .brand-new-model-intro-layout .social.mobile {
    line-height: 43px; }
  .brand-nissan .brand-new-model-intro-layout .social.mobile a {
    color: #000000; }
  .brand-nissan .brand-new-model-intro-layout .social.mobile a:hover {
    color: #c71444; }
  .brand-nissan .brand-new-model-intro-layout .calculator,
  .brand-nissan .brand-specifications-one-car .calculator,
  .brand-nissan .brand-specifications .calculator {
    background-color: #FFFFFF; }
  .brand-nissan .brand-new-model-intro-layout .calculator .gfield select,
  .brand-nissan .brand-specifications-one-car .calculator .gfield select,
  .brand-nissan .brand-specifications .calculator .gfield select {
    background-color: #f2f2f2;
  border: none;
 }
  .brand-nissan .brand-new-model-intro-layout .calculator hr {
    border-top: 2px solid #f2f2f2;}
  .brand-nissan .brand-new-model-intro-layout .calculator input[type=radio]:checked + label,
  .brand-nissan .brand-specifications-one-car .calculator input[type=radio]:checked + label,
  .brand-nissan .brand-specifications .calculator input[type=radio]:checked + label {
    background-color: #c71444; }
  .brand-nissan .brand-new-model-intro-layout .calculator .noUi-horizontal .noUi-handle,
  .brand-nissan .brand-specifications-one-car .calculator .noUi-horizontal .noUi-handle,
  .brand-nissan .brand-specifications .calculator .noUi-horizontal .noUi-handle {
    background-color: #c71444; }
  .brand-nissan .brand-new-model-intro-layout .calculator .noUi-background,
  .brand-nissan .brand-specifications-one-car .calculator .noUi-background,
  .brand-nissan .brand-specifications .calculator .noUi-background {
    background-color: #c71444; }
  .brand-nissan .brand-new-model-intro-layout .calculator .option span.price,
  .brand-nissan .brand-specifications-one-car .calculator .option span.price,
  .brand-nissan .brand-specifications .calculator .option span.price {
    font-size: 28px; }
  .brand-nissan .follow-us a:hover svg polygon, .brand-nissan .follow-us a:hover svg path {
    fill: #c71444; }
  .brand-nissan .brand-new-model-left-right .header2 {
    color: #000000; }
  .brand-nissan .in-heading-style-2 .header2 {
    color: #FFFFFF; }
  .brand-nissan .brand-new-model-list .header .header1 {
    color: #000000;
    font-size: 28px; }
  .brand-nissan .brand-new-model-list .header hr {
    border-top: 4px solid #c71444; }
  .brand-nissan .brand-new-model-list .box-wrapper .box {
    color: #000; }
  .brand-nissan .brand-new-model-list .box-wrapper .box > div > span {
    border-top: 1px solid #F1F5F6;
    font-size: 18px;
    font-weight: 500; }
  .brand-nissan .brand-explore-new-range .box-wrapper .box:hover > div > span,
  .brand-nissan .brand-new-model-list .box-wrapper .box:hover > div > span {
    border-top-color: transparent; }
  .brand-nissan .brand-explore-new-range .box-wrapper .box:hover > div > span:before,
  .brand-nissan .brand-new-model-list .box-wrapper .box:hover > div > span:before {
    background-color: #c71444; }
  .brand-nissan .brand-new-model-list .box-wrapper .box > div > div {
    font-size: 14px;
    line-height: 1.2em;

    color: #5c6066;
  }
  .brand-nissan .brand-new-model-list .box-wrapper .box .special {
      background: #c71444;
      font-size: 10px;
      color: #fff;
      padding: 3px 7px 4px;
      border-radius: 4px;}
  .brand-nissan .brand-new-model-single-icon-list .header .icon {
    color: #c71444;
    font-size: 45px;
    line-height: 1em; }
  .brand-nissan .brand-new-model-single-icon-list .header .header4 {
    color: #000000;
    font-size: 22px; }
  .brand-nissan .brand-new-model-single-icon-list .content p {
    color: #000000; }
  .brand-nissan .brand-new-model-single-icon-list a {
    color: #c71444;
    font-size: 12px; }
  .brand-nissan .brand-new-model-single-icon-list a:hover {
    color: #810d2c; }
  .brand-nissan .brand-specifications-one-car .header .header1,
  .brand-nissan .brand-specifications .header .header1 {
    color: #000000;
    font-size: 28px; }
  .brand-nissan .brand-specifications-one-car .header hr,
  .brand-nissan .brand-specifications .header hr {
    border-top: 5px solid #c71444; }
  .brand-nissan .brand-specifications-one-car .content .content-detail {
    font-size: 14px; }
  .brand-nissan .brand-specifications-one-car .content .content-detail .header5,
  .brand-nissan .brand-specifications .content .content-detail .header5 {
    font-size: 22px;
font-weight: 400;
 }
  .brand-nissan .brand-specifications-one-car .content .content-detail > div {
    border-right: 1px solid #F1F5F6; }
  .brand-nissan .brand-specifications-one-car .content .content-detail table tr td:first-child,
  .brand-nissan .brand-specifications .content .content-detail table tr td:first-child {
    font-size: 14px;
    color: #000;
    font-weight: 400; }
    .brand-nissan .brand-specifications-one-car .content .content-detail div > a,
    .brand-nissan .brand-specifications .content .content-detail div > a,
  .brand-nissan .brand-specifications-one-car .content .content-detail div > span,
  .brand-nissan .brand-specifications .content .content-detail div > span {
    line-height: 1.1em; }
  .brand-nissan .brand-specifications-one-car .content .content-detail .top span:last-child,
  .brand-nissan .brand-specifications-one-car .content .content-detail .bottom .price,
  .brand-nissan .brand-specifications .content .content-detail .top span:last-child,
  .brand-nissan .brand-specifications .content .content-detail .bottom .price {
    font-size: 18px;
        color: #000;
    font-weight: 600; }
  .brand-nissan .brand-specifications-one-car .content .content-detail .top span:last-child sup,
  .brand-nissan .brand-specifications-one-car .content .content-detail .bottom .price small,
  .brand-nissan .brand-specifications .content .content-detail .top span:last-child sup,
  .brand-nissan .brand-specifications .content .content-detail .bottom .price small {
    font-size: 9px;
    font-weight: 300; }
  .brand-nissan .brand-specifications-one-car .text-link a {
    color: #000000; }
  .brand-nissan .brand-specifications-one-car .content .content-detail .text-link,
  .brand-nissan .brand-specifications .content .content-detail .text-link {
    color: #000000;
        padding: 13px 0;
    font-size: 15px; }
  .brand-nissan .brand-specifications-one-car .content .content-detail a:hover,
  .brand-nissan .brand-specifications-one-car .content .content-detail a.active,
  .brand-nissan .brand-specifications .content .content-detail a:hover,
  .brand-nissan .brand-specifications .content .content-detail a.active {
    color: #c71444; }
  .brand-nissan .brand-specifications-one-car .content .content-detail a .icon.icon-compare,
  .brand-nissan .brand-specifications .content .content-detail a .icon.icon-compare {
    font-size: 18px; }
  .brand-nissan .brand-specifications-one-car .link,
  .brand-nissan .brand-specifications .link {
    background-color: #f3f3f3; }
  .brand-nissan .brand-specifications-one-car .link a,
  .brand-nissan .brand-specifications .link a {
    color: #000000;
    font-size: 14px;
    font-weight: 600; }
  .brand-nissan .brand-specifications-one-car .link a:hover,
  .brand-nissan .brand-specifications .link a:hover {
    color: #c71444; }
  .brand-nissan .brand-specifications-one-car .link a .icon,
  .brand-nissan .brand-specifications .link a .icon {
    font-size: 18px; }
  .brand-nissan .brand-specifications-one-car .terms p.heading,
  .brand-nissan .brand-specifications .terms p.heading {
    font-size: 12px;
    font-weight: 600; }
  .brand-nissan .brand-specifications-one-car .terms p,
  .brand-nissan .brand-specifications .terms p {
    color: #000000;
    font-size: 10px;
    line-height: 1.2em; }
  .brand-nissan .brand-specifications-one-car .calculator:before,
  .brand-nissan .brand-specifications .calculator:before {
    border-color: rgba(208, 210, 211, 0);
    border-bottom-color: #000000; }
  .brand-nissan .brand-specifications-one-car .calculator .small,
  .brand-nissan .brand-specifications .calculator .small {
    font-size: 12px;
    color: #000000; }
  .brand-nissan .brand-specifications-one-car .calculator .terms,

  .brand-nissan .brand-specifications-one-car .calculator .terms a,
  .brand-nissan .brand-specifications .calculator .terms a {
    font-weight: 300;
    margin: 0;
    display: block;
    font-size: 13px;}
  .brand-nissan .brand-specifications-one-car .contact,
  .brand-nissan .brand-specifications .contact {
    background: #FFFFFF;
    border: 1px solid #000000;
    font-size: 14px; }
  .brand-nissan .brand-specifications-one-car .contact:before,
  .brand-nissan .brand-specifications .contact:before {
    border-color: rgba(208, 210, 211, 0);
    border-bottom-color: #000000; }
  .brand-nissan .brand-specifications-one-car .contact p,
  .brand-nissan .brand-specifications .contact p {
    color: #000000;
    line-height: 1.2em; }
  .brand-nissan .brand-specifications-one-car .contact .gfield textarea,
  .brand-nissan .brand-specifications-one-car .contact .gfield input[type=text],
  .brand-nissan .brand-specifications-one-car .contact .gfield input[type=email],
  .brand-nissan .brand-specifications .contact .gfield textarea,
  .brand-nissan .brand-specifications .contact .gfield input[type=text],
  .brand-nissan .brand-specifications .contact .gfield input[type=email] {
    background-color: #f3f3f3; }
  .brand-nissan .brand-specifications .content .image-wraper {
    margin-bottom: 25px;
    border-bottom: 1px solid #F1F5F6; }
  .brand-nissan .brand-specifications .content .content-detail > div {
    border-bottom: 1px solid #F1F5F6; }
  .brand-nissan .brand-specifications .content .content-detail .btn {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600; }
  .brand-nissan .brand-specifications .content .content-detail .btn:hover {
    color: #FFFFFF; }
  .brand-nissan .brand-new-model-single-promotions .box .box-right .header2 {
    font-size: 28px; }
  .brand-nissan .brand-new-model-single-promotions .box .box-right p {
    color: #000000; }
  .brand-nissan .brand-new-model-single-promotions .box .box-right .btn {
    font-size: 14px;
    font-weight: 400; }
  .brand-nissan .brand-new-model-single-promotions .box-bottom {
    color: #000000; }
  .brand-nissan .brand-new-model-single-promotions .box-bottom .owl-item:before {
    color: #000000 !important;
    font-weight: 300 !important; }
  .brand-nissan .brand-new-model-single-promotions .box-bottom .owl-item.current {
    color: #000000;
    font-weight: 600; }
  .brand-nissan .brand-our-team-archive .header .header2 {
    color: #000000;
    font-size: 27px; }
  .brand-nissan .brand-our-team-archive .box .box-description {
    color: #000;
    background-color: rgba(255, 255, 255, 0.95); }
  .brand-nissan .brand-our-team-archive .box .box-description span {
    line-height: 1.1em; }
  .brand-nissan .brand-our-team-archive .box .box-description > div > span:nth-child(1) {
    font-size: 21px;
      font-weight: 400;
    }
  .brand-nissan .brand-our-team-archive .box .box-description > div > span:nth-child(2) {
    font-size: 14px;
    margin-top: 9px;

      color: #2d2d2d;}
  .brand-nissan .brand-our-team-archive .box .box-description > div > .contact {
    font-size: 14px;
    color: #2d2d2d;}
  .brand-nissan .brand-our-team-archive .box .box-description > div > .contact .type {
    color: #c71444;
    font-size: 9px;
    font-weight: 600; }
  .brand-nissan .brand-our-team-archive .box .box-description > div > .contact a {

      color: #2d2d2d;

   }
  .brand-nissan .brand-our-team-archive .box .box-description > div > .contact a:hover {
    color: #c71444; }
  .brand-nissan .in-vehicle-stock-search div.Tokenize ul li span {
    font-family: 'NissanAG'; }
  .brand-nissan .brand-pull-quote span {
    background-color: #5c6066; }
  .brand-nissan .brand-pull-quote blockquote {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.6em;
    color: #000;
    }
/*  .brand-nissan .brand-service-parts-form .col.left ul li:before {
    background: url("../../images/icon/check.png") no-repeat center left;
    width: 29px;
    height: 27px; }
*/  .brand-nissan .brand-service-parts-form .col.right .header2 {
    color: #000000;
    font-size: 22px;
    font-weight: 600;
	text-align:left; }
  .brand-nissan .brand-service-parts-form .col.right p {
    color: #000000;
    line-height: 1.5;
	text-align:left;
	margin-top: 0;
	margin-bottom: 18px; }
  .brand-nissan .brand-service-parts-form .col.right h2 {
    color: #5c6066;
    font-size: 18px;
    font-weight: 500; }
  .brand-nissan .brand-service-parts-form .gfield label {
    font-size: 16px; }
  .brand-nissan .brand-service-offer-intro p.heading {
    font-size: 18px;
    font-weight: 400; }
  .brand-nissan .brand-service-offer .box .box-image .overlay {
    background: rgba(206, 17, 65, 0.9);
    font-size: 17px;
    font-weight: 400; }
  .brand-nissan .brand-service-offer .box .box-description p.heading {
    color: #000000;
    font-size: 21px;
    font-weight: 600; }
  .brand-nissan .brand-parts-service-intro .box .box-description {
    font-size: 23px;
    color: #000;
font-weight: 400;
line-height: 1.3;
}
  .brand-nissan .brand-parts-service-intro .box .box-contact {
    font-size: 14px; }
  @media only screen and (max-width: 1700px) and (min-width: 736px) {
    .brand-nissan .brand-service-offer .box {
      border-bottom: 1px solid #F1F5F6;
      text-decoration: none !important;
      } }
  @media only screen and (max-width: 1020px) {
    .brand-nissan .brand-heading-new-vehicle .header1 {
      font-size: 35px; }
    .brand-nissan .brand-parts-service-intro .box {
      background-color: #F3F3F3;
          text-decoration: none !important;
    }
    .brand-nissan .brand-parts-service-intro .box .box-inner {
      background-color: #FFFFFF; } }
  @media only screen and (max-width: 735px) {
    .brand-nissan .brand-new-model-intro-layout .box > a {
      background-color: #FFFFFF;
      color: #000000;
      font-size: 10px; }
    .brand-nissan .brand-new-model-intro-layout .box > a:hover {
      color: #FFFFFF; }
    .brand-nissan .brand-specifications .content .content-column:nth-child(2) {
      border-right: 1px solid #F1F5F6; }
    .brand-nissan .brand-service-offer .box {
      border-bottom: 1px solid #F1F5F6; } }

.gallery-overlay {
  background-color: rgba(66, 65, 67, 0.6); }

.gallery-image:hover .gallery-overlay {
  border-color: #c71444; }

.fullscreen-model-gallery {
  background-color: rgba(66, 65, 67, 0.9); }

.brand-navigation-on-page .header-bottom nav ul li a:hover,
.brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
  color: #c71444;

 }
 .brand-navigation-on-page .header-bottom nav ul li a.active path,
 .brand-navigation-sticky-nav .header-bottom nav ul li a.active path,
 .brand-navigation-on-page .header-bottom nav ul li a.active svg,
 .brand-navigation-sticky-nav .header-bottom nav ul li a.active svg
 .brand-navigation-on-page .header-bottom nav ul li a:hover path,
 .brand-navigation-sticky-nav .header-bottom nav ul li a:hover path,
 .brand-navigation-on-page .header-bottom nav ul li a:hover svg,
 .brand-navigation-sticky-nav .header-bottom nav ul li a:hover svg {
   fill: #c71444;

  }

.news-brands:before {
  border-top: 2px solid #c71444; }

.blog-post .box p.more:hover {
  color: #c71444; }

.email-signup-sidebar input[type="submit"] {
  color: #c71444;
  background-color: #c71444; }


.categories-list li.cat-item a:hover {
  color: #c71444; }

.news-grid .box .image .overlay {
  background: rgba(199, 20, 68, 0.85); }

hr.dash {
  border-color: #c71444; }

.offer-contact-details a:before {
  color: #c71444; }

.email a, .phone a, .location a {
  color: #2d2d2d !important; }

.in-stock-vehicle-search input[type="submit"] {
  padding: 24px 0px 18px !important;
  text-align: center; }

.gf_step_active span.gf_step_number {
  border-color: #c71444; }

.gf_step_active span {
  color: #c71444 !important; }

.in-footer {
  background-color: #5c6066; }

.select-model-test-drive .tab .tab-wrapper span a:hover, .select-model-test-drive .tab .tab-wrapper span a:hover small, .in-stock-vehicle-search .tab .tab-wrapper span a:hover, .in-stock-vehicle-search .tab .tab-wrapper span a:hover small, .in-vehicle-stock-search .tab .tab-wrapper span a:hover, .in-vehicle-stock-search .tab .tab-wrapper span a:hover small {
  color: #810d2c; }

#woo_wrapper .secondary-bg.button.alt-button.success:hover, #woo_wrapper .label-sale.menu-item a:after, #woo_wrapper .mini-cart:hover .custom-cart-count, #woo_wrapper .callout .inner, #woo_wrapper .button.secondary, #woo_wrapper .button.checkout, #woo_wrapper #submit.secondary, #woo_wrapperbutton.secondary, #woo_wrapper .button.secondary, #woo_wrapperinput[type="submit"].secondary {
  background-color: #c71444; }

.featured-products #woo_wrapper .category a {
  color: #c71444 !important; }

#woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover svg, #woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover .arrow, #woo_wrapper .ux-box.ux-text-badge:hover .ux-box-text, #woo_wrapper .ux-box.ux-text-overlay .ux-box-image, #woo_wrapper .ux-header-element a:hover, #woo_wrapper .featured-table.ux_price_table .title, #woo_wrapper .scroll-to-bullets a strong, #woo_wrapper .scroll-to-bullets a.active, #woo_wrapper .scroll-to-bullets a:hover, #woo_wrapper .tabbed-content.pos_pills ul.tabs li.active a, #woo_wrapper .ux_hotspot, #woo_wrapper ul.page-numbers li > span, #woo_wrapper .label-new.menu-item a:after, #woo_wrapper .add-to-cart-grid .cart-icon strong:hover, #woo_wrapper .text-box-primary, #woo_wrapper .navigation-paging a:hover, #woo_wrapper .navigation-image a:hover, #woo_wrapper .next-prev-nav .prod-dropdown > a:hover, #woo_wrapper ul.page-numbers a:hover, #woo_wrapper .widget_product_tag_cloud a:hover, #woo_wrapper .widget_tag_cloud a:hover, #woo_wrapper .custom-cart-count, #woo_wrapper .iosSlider .sliderNav a:hover span, #woo_wrapperli.mini-cart.active .cart-icon strong, #woo_wrapper .product-image .quick-view, #woo_wrapper .product-image .product-bg, #woo_wrapper#submit, #woo_wrapperbutton, #woo_wrapper#submit, #woo_wrapper button, #woo_wrapper .button, #woo_wrapperinput[type="submit"], #woo_wrapper li.mini-cart.active .cart-icon strong, #woo_wrapper .post-item:hover .post-date, #woo_wrapper .blog_shortcode_item:hover .post-date, #woo_wrapper .column-slider .sliderNav a:hover, #woo_wrapper .ux_banner {
  background-color: #c71444; }

.footer-enquiry-overlay {
  background-color: rgba(66, 65, 67, 0.9); }

.in-news-slider .item:hover {
  background-color: #000;
  border: 2px solid #000; }

.email-signup-sidebar input[type="submit"] {
  color: #c71444 !important;
  background-color: #c71444 !important; }

.blog-post .box:hover hr {
  border-color: #c71444 !important; }

.blog-post .box p.more:hover {
  color: #c71444 !important; }

.brand-our-team-archive .header hr {
  border-top: 4px solid #c71444; }

#mobile-menu a:hover {
  color: #c71444; }

.box-links:hover a, .box-links:hover span {
  color: #c71444 !important; }

.box-links:hover svg {
  fill: #c71444 !important; }

.mobile-nav-icon:hover {
  background: #c71444 !important; }

.event-details .map-link {
  color: #c71444 !important; }

.event-details a:hover {
  color: #c71444 !important;
  text-decoration: underline !important; }

.calculator label.active {
  background-color: #c71444; }

.svgfill {
  fill: #c71444; }

  .calculate1.btn {
      padding: 16px 0;
      font-size: 13px;
      text-transform: initial;
      border-radius: 0px;
      width: 100%;
      text-align: center;
      letter-spacing: .5px;
  }
  h3.svclinks {
      font-family: 'NissanAG';
      color: #000000;
      font-weight: 500;
      font-size: 21px;
      line-height: 1.4;
	  margin: 0;
  }
